﻿@model TooJaVile.Models.AspNetUser

@{
    ViewBag.Title = "Details";
}

<h2>Kasutajate andmed</h2>

<div>
    <h4>Kasutajad</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            Eesnimi @*@Html.DisplayNameFor(model => model.FirstName)*@
        </dt>

        <dd>
            @Html.DisplayFor(model => model.FirstName)
        </dd>

        <dt>
            Perekonnanimi @*@Html.DisplayNameFor(model => model.LastName)*@
        </dt>

        <dd>
            @Html.DisplayFor(model => model.LastName)
        </dd>

        @*<dt>
            @Html.DisplayNameFor(model => model.DisplayName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DisplayName)
        </dd>*@

        <dt>
            Sünniaeg @*@Html.DisplayNameFor(model => model.BirthDate)*@
        </dt>

        <dd>
            @Html.DisplayFor(model => model.BirthDate)
        </dd>

        <dt>
            E-mail @*@Html.DisplayNameFor(model => model.Email)*@
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Email)
        </dd>

        @*<dt>
            @Html.DisplayNameFor(model => model.EmailConfirmed)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.EmailConfirmed)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.PasswordHash)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.PasswordHash)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.SecurityStamp)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.SecurityStamp)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.PhoneNumber)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.PhoneNumber)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.PhoneNumberConfirmed)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.PhoneNumberConfirmed)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.TwoFactorEnabled)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.TwoFactorEnabled)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.LockoutEndDateUtc)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.LockoutEndDateUtc)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.LockoutEnabled)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.LockoutEnabled)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.AccessFailedCount)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.AccessFailedCount)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.UserName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.UserName)
        </dd>*@

    </dl>
</div>
<p>
    @Html.ActionLink("Muuda", "Edit", new { id = Model.Id }) |
    @Html.ActionLink("Tagasi nimekirja", "Index")
</p>
